[
  {
    "kind": "line",
    "space": "ModelSpace",
    "index": 49,
    "object_name": "AcDbLine",
    "handle": "98",
    "source_handles": [
      "98"
    ],
    "layer": "0",
    "linetype": "Continuous",
    "color": 7,
    "lineweight": 35,
    "start": [
      10,
      360,
      0
    ],
    "end": [
      0,
      360,
      0
    ],
    "length": 10,
    "angle_deg": 0,
    "source_kind": "line",
    "style_key": "ModelSpace|0|Continuous|7|35"
  }
]